
# DO NOT EDIT THIS FILE -- AUTOGENERATED BY PANTS
# Target: src/ai/backend/web:dist

from setuptools import setup

setup(**{
    'author': 'Lablup Inc. and contributors',
    'classifiers': [
        'Intended Audience :: Developers',
        'Operating System :: MacOS :: MacOS X',
        'Operating System :: POSIX :: Linux',
        'Programming Language :: Python',
        'Programming Language :: Python :: 3',
        'Environment :: No Input/Output (Daemon)',
        'Topic :: Scientific/Engineering',
        'Topic :: Software Development',
        'Development Status :: 5 - Production/Stable',
        'Programming Language :: Python :: 3.13',
        'License :: OSI Approved :: GNU Lesser General Public License v3 or later (LGPLv3+)',
    ],
    'description': 'Backend.AI WebUI Host',
    'entry_points': {
        'backendai_cli_v10': [
            'web = ai.backend.web.cli:main',
            'web.start-server = ai.backend.web.server:main',
        ],
    },
    'install_requires': (
        'Jinja2~=3.1.6',
        'aiohttp_cors~=0.8.1',
        'aiohttp~=3.11.16',
        'aiotools~=1.9.0',
        """backend.ai-cli==25.10.1
""",
        """backend.ai-client==25.10.1
""",
        """backend.ai-common==25.10.1
""",
        """backend.ai-logging==25.10.1
""",
        """backend.ai-plugin==25.10.1
""",
        'click~=8.1.7',
        'coloredlogs~=15.0',
        'pycryptodome>=3.20.0',
        'setproctitle~=1.3.5',
        'setuptools~=80.0.0',
        'tomli~=2.0.1',
        'trafaret~=2.1',
        'types-Jinja2',
        'types-setuptools',
        'uvloop~=0.21; sys_platform != "Windows"',
        'yarl~=1.19.0',
    ),
    'license': 'LGPLv3',
    'long_description': """# Backend.AI Web Server

[![GitHub version](https://badge.fury.io/gh/lablup%2Fbackend.ai-webserver.svg)](https://badge.fury.io/gh/lablup%2Fbackend.ai-webserver) [![PyPI version](https://badge.fury.io/py/backend.ai-webserver.svg)](https://badge.fury.io/py/backend.ai-webserver)

A webapp hosting daemon which serves our `webui` as a SPA and proxies API requests


## Installation

Prepare a Python virtualenv (Python 3.9 or higher) and a Redis server (6.2 or higher).

```console
$ git clone https://github.com/lablup/backend.ai-webserver webserver
$ cd webserver
$ pip install -U -e .
$ cp webserver.sample.conf webserver.conf
```

## Mode

If `service.mode` is set "webui" (the default), the webserver handles
PWA-style fallbacks (e.g., serving `index.html` when there are no matching
files for the requested URL path).
The PWA must exclude `/server` and `/func` URL prefixes from its own routing
to work with the webserver's web sessions and the API proxy.

If it is set "static", the webserver serves the static files as-is,
without any fallbacks or hooking, while preserving the `/server` and `/func`
prefixed URLs and their functionalities.

If you want to serve web UI in webserver with "webui" mode, prepare static web UI source by choosing one of the followings.

### Option 1: Build web UI from source

Build **[backend.ai-webui](https://github.com/lablup/backend.ai-webui)** and copy all files under `build/bundle`
into the `src/ai/backend/web/static` directory.

### Option 2: Use pre-built web UI

To download and deploy web UI from pre-built source, do the following:

```console
cd src/ai/backend/web
curl --fail -sL https://github.com/lablup/backend.ai-webui/releases/download/v$TARGET_VERSION/backend.ai-webui-bundle-$TARGET_VERSION.zip > /tmp/bai-webui.zip
rm -rf static
mkdir static
cd static
unzip /tmp/bai-webui.zip
```
### Setup configuration for webserver

You don't have to write `config.toml` for the web UI as this webserver auto-generates it on-the-fly.

Edit `webserver.conf` to match with your environment.


## Usage

To execute web server, run command below. (for debugging, append a `--debug` flag)


```console
$ python -m ai.backend.web.server
```
""",
    'long_description_content_type': 'text/markdown',
    'name': 'backend.ai-webserver',
    'namespace_packages': (
    ),
    'package_data': {
        'ai.backend.web': (
            'VERSION',
            'py.typed',
            'static/asset-manifest.json',
            'static/config.toml',
            'static/dist/components/backend-ai-change-forgot-password-view-Bihgw9XV.js',
            'static/dist/components/backend-ai-edu-applauncher-bg1qjkwR.js',
            'static/dist/components/backend-ai-email-verification-view-BmnDUBMp.js',
            'static/dist/components/backend-ai-error-view-MbCICLju.js',
            'static/dist/components/backend-ai-import-view-CBcJhv6W.js',
            'static/dist/components/backend-ai-permission-denied-view-aINx7Lbg.js',
            'static/dist/components/backend-ai-serving-view-DrWKGnKI.js',
            'static/dist/components/backend-ai-session-view-DC7NbJf_.js',
            'static/dist/components/backend-ai-summary-view-Bg6vvXOc.js',
            'static/dist/components/backend-ai-webui-Brl7eJyb.js',
            'static/dist/components/backend-ai-webui.js',
            'static/dist/components/lablup-activity-panel-B-kPP1tn.js',
            'static/index.html',
            'static/manifest.json',
            'static/manifest/app.js',
            'static/manifest/backend-ai.icns',
            'static/manifest/backend-ai.ico',
            'static/manifest/backend-ai.iconset/icon_128x128@1x.png',
            'static/manifest/backend-ai.iconset/icon_128x128@2x.png',
            'static/manifest/backend-ai.iconset/icon_16x16@1x.png',
            'static/manifest/backend-ai.iconset/icon_16x16@2x.png',
            'static/manifest/backend-ai.iconset/icon_256x256@1x.png',
            'static/manifest/backend-ai.iconset/icon_256x256@2x.png',
            'static/manifest/backend-ai.iconset/icon_32x32@1x.png',
            'static/manifest/backend-ai.iconset/icon_32x32@2x.png',
            'static/manifest/backend-ai.iconset/icon_512x512@1x.png',
            'static/manifest/backend-ai.iconset/icon_512x512@2x.png',
            'static/manifest/backend.ai-brand-simple-bgdark.svg',
            'static/manifest/backend.ai-brand-simple-black.svg',
            'static/manifest/backend.ai-brand-simple-white.svg',
            'static/manifest/backend.ai-brand-simple.svg',
            'static/manifest/backend.ai-text-bgdark.svg',
            'static/manifest/backend.ai-text.svg',
            'static/manifest/backend.ai-webui-black.svg',
            'static/manifest/backend.ai-webui-white.svg',
            'static/manifest/favicon.ico',
            'static/resources/ai-agents.json',
            'static/resources/ai-agents.schema.json',
            'static/resources/antdThemeConfig.schema.json',
            'static/resources/app_template.json',
            'static/resources/badge-dark.svg',
            'static/resources/badge.svg',
            'static/resources/custom.css',
            'static/resources/device_metadata.json',
            'static/resources/device_metadata.schema.json',
            'static/resources/documents/privacy-policy.en.html',
            'static/resources/documents/privacy-policy.ko.html',
            'static/resources/documents/terms-of-service.en.html',
            'static/resources/documents/terms-of-service.ko.html',
            'static/resources/fonts/fa-brands-400.woff',
            'static/resources/fonts/fa-brands-400.woff2',
            'static/resources/fonts/fa-regular-400.woff',
            'static/resources/fonts/fa-regular-400.woff2',
            'static/resources/fonts/fa-solid-900.woff',
            'static/resources/fonts/fa-solid-900.woff2',
            'static/resources/fonts/font-awesome-all.min.css',
            'static/resources/fonts/font-awesome.css',
            'static/resources/fonts/fonts.css',
            'static/resources/fonts/material-icons-outlined.woff2',
            'static/resources/fonts/material-icons-round.woff2',
            'static/resources/fonts/material-icons-sharp.woff2',
            'static/resources/fonts/material-icons-two-tone.woff2',
            'static/resources/fonts/material-icons.woff2',
            'static/resources/fonts/roboto-v19-latin-100.woff',
            'static/resources/fonts/roboto-v19-latin-100.woff2',
            'static/resources/fonts/roboto-v19-latin-100italic.woff',
            'static/resources/fonts/roboto-v19-latin-100italic.woff2',
            'static/resources/fonts/roboto-v19-latin-300.woff',
            'static/resources/fonts/roboto-v19-latin-300.woff2',
            'static/resources/fonts/roboto-v19-latin-300italic.woff',
            'static/resources/fonts/roboto-v19-latin-300italic.woff2',
            'static/resources/fonts/roboto-v19-latin-900.woff',
            'static/resources/fonts/roboto-v19-latin-900.woff2',
            'static/resources/fonts/roboto-v19-latin-900italic.woff',
            'static/resources/fonts/roboto-v19-latin-900italic.woff2',
            'static/resources/fonts/roboto-v19-latin-italic.woff',
            'static/resources/fonts/roboto-v19-latin-italic.woff2',
            'static/resources/fonts/roboto-v19-latin-regular.woff',
            'static/resources/fonts/roboto-v19-latin-regular.woff2',
            'static/resources/fonts/ubuntu-mono-v15-bold.woff2',
            'static/resources/fonts/ubuntu-mono-v15-bolditalic.woff2',
            'static/resources/fonts/ubuntu-mono-v15-italic.woff2',
            'static/resources/fonts/ubuntu-mono-v15-regular.woff2',
            'static/resources/fonts/ubuntu-v14-latin-300.woff',
            'static/resources/fonts/ubuntu-v14-latin-300.woff2',
            'static/resources/fonts/ubuntu-v14-latin-300italic.woff',
            'static/resources/fonts/ubuntu-v14-latin-300italic.woff2',
            'static/resources/fonts/ubuntu-v14-latin-500.woff',
            'static/resources/fonts/ubuntu-v14-latin-500.woff2',
            'static/resources/fonts/ubuntu-v14-latin-500italic.woff',
            'static/resources/fonts/ubuntu-v14-latin-500italic.woff2',
            'static/resources/fonts/ubuntu-v14-latin-700.woff',
            'static/resources/fonts/ubuntu-v14-latin-700.woff2',
            'static/resources/fonts/ubuntu-v14-latin-700italic.woff',
            'static/resources/fonts/ubuntu-v14-latin-700italic.woff2',
            'static/resources/fonts/ubuntu-v14-latin-italic.woff',
            'static/resources/fonts/ubuntu-v14-latin-italic.woff2',
            'static/resources/fonts/ubuntu-v14-latin-regular.woff',
            'static/resources/fonts/ubuntu-v14-latin-regular.woff2',
            'static/resources/i18n.schema.json',
            'static/resources/i18n/.prettierrc',
            'static/resources/i18n/de.json',
            'static/resources/i18n/el.json',
            'static/resources/i18n/en.json',
            'static/resources/i18n/es.json',
            'static/resources/i18n/fi.json',
            'static/resources/i18n/fr.json',
            'static/resources/i18n/id.json',
            'static/resources/i18n/it.json',
            'static/resources/i18n/ja.json',
            'static/resources/i18n/ko.json',
            'static/resources/i18n/mn.json',
            'static/resources/i18n/ms.json',
            'static/resources/i18n/pl.json',
            'static/resources/i18n/pt-BR.json',
            'static/resources/i18n/pt.json',
            'static/resources/i18n/ru.json',
            'static/resources/i18n/th.json',
            'static/resources/i18n/tr.json',
            'static/resources/i18n/vi.json',
            'static/resources/i18n/zh-CN.json',
            'static/resources/i18n/zh-TW.json',
            'static/resources/icons/LICENSE.md',
            'static/resources/icons/anaconda.svg',
            'static/resources/icons/apache-spark.svg',
            'static/resources/icons/aws.png',
            'static/resources/icons/azure.png',
            'static/resources/icons/c.svg',
            'static/resources/icons/caffe.png',
            'static/resources/icons/caffe2.svg',
            'static/resources/icons/ceph.png',
            'static/resources/icons/check-list.svg',
            'static/resources/icons/classification.svg',
            'static/resources/icons/cpp.svg',
            'static/resources/icons/default.png',
            'static/resources/icons/default_app.svg',
            'static/resources/icons/file_type_cuda.svg',
            'static/resources/icons/file_type_python.svg',
            'static/resources/icons/filebrowser.svg',
            'static/resources/icons/flux.png',
            'static/resources/icons/furiosa.svg',
            'static/resources/icons/gaudi.svg',
            'static/resources/icons/gcc.png',
            'static/resources/icons/gcp.png',
            'static/resources/icons/gdrive.png',
            'static/resources/icons/h2o.png',
            'static/resources/icons/haskell.png',
            'static/resources/icons/ipu.svg',
            'static/resources/icons/javascript.png',
            'static/resources/icons/julia.png',
            'static/resources/icons/jupyter.png',
            'static/resources/icons/jupyterlab.png',
            'static/resources/icons/kitty.png',
            'static/resources/icons/lablup.png',
            'static/resources/icons/local.png',
            'static/resources/icons/lua.png',
            'static/resources/icons/matlab.png',
            'static/resources/icons/mlflow.png',
            'static/resources/icons/mxnet.svg',
            'static/resources/icons/nbp.png',
            'static/resources/icons/nni.png',
            'static/resources/icons/nni.svg',
            'static/resources/icons/nodejs.png',
            'static/resources/icons/novnc.svg',
            'static/resources/icons/npu_generic.svg',
            'static/resources/icons/nvidia.svg',
            'static/resources/icons/octave.png',
            'static/resources/icons/openstack.png',
            'static/resources/icons/orbit.svg',
            'static/resources/icons/php.png',
            'static/resources/icons/purestorage.png',
            'static/resources/icons/python.png',
            'static/resources/icons/pytorch.svg',
            'static/resources/icons/r-lang.svg',
            'static/resources/icons/rebel.svg',
            'static/resources/icons/rocm.svg',
            'static/resources/icons/rust.svg',
            'static/resources/icons/sftp.png',
            'static/resources/icons/sftp2.png',
            'static/resources/icons/swift-tensorflow.png',
            'static/resources/icons/swift.svg',
            'static/resources/icons/tensorflow.png',
            'static/resources/icons/terminal.svg',
            'static/resources/icons/texlive.png',
            'static/resources/icons/tpu.svg',
            'static/resources/icons/ubuntu.svg',
            'static/resources/icons/vscode.svg',
            'static/resources/icons/xfce.png',
            'static/resources/icons/xrdp.svg',
            'static/resources/image_metadata.json',
            'static/resources/images/401_unauthorized_access.svg',
            'static/resources/images/404_not_found.svg',
            'static/resources/images/launcher-background.png',
            'static/resources/images/loading-background-large.jpg',
            'static/resources/images/loading-background.jpg',
            'static/resources/images/web-terminal-guide-1.png',
            'static/resources/images/web-terminal-guide-2.png',
            'static/resources/images/web-terminal-guide-3.png',
            'static/resources/images/web-terminal-guide-4.png',
            'static/resources/menu_icons/icon_create_a_key_pair.svg',
            'static/resources/menu_icons/icon_keypair_management.svg',
            'static/resources/menu_icons/icon_upload_files.svg',
            'static/resources/storage_metadata.json',
            'static/resources/templates/under_construction.html',
            'static/resources/theme.json',
            'static/resources/theme.schema.json',
            'static/resources/webui.css',
            'static/src/lib/bundles/webcomponents-ce.js',
            'static/src/lib/bundles/webcomponents-ce.js.map',
            'static/src/lib/bundles/webcomponents-pf_dom.js',
            'static/src/lib/bundles/webcomponents-pf_dom.js.map',
            'static/src/lib/bundles/webcomponents-pf_js.js',
            'static/src/lib/bundles/webcomponents-pf_js.js.map',
            'static/src/lib/bundles/webcomponents-sd-ce-pf.js',
            'static/src/lib/bundles/webcomponents-sd-ce-pf.js.map',
            'static/src/lib/bundles/webcomponents-sd-ce.js',
            'static/src/lib/bundles/webcomponents-sd-ce.js.map',
            'static/src/lib/bundles/webcomponents-sd.js',
            'static/src/lib/bundles/webcomponents-sd.js.map',
            'static/src/lib/web-animations-js/web-animations-next-lite.min.js',
            'static/src/lib/webcomponents-loader.js',
            'static/static/css/8665.b91d8a18.chunk.css',
            'static/static/css/8665.b91d8a18.chunk.css.map',
            'static/static/js/1009.099fba5f.chunk.js',
            'static/static/js/1009.099fba5f.chunk.js.map',
            'static/static/js/1044.ea24d130.chunk.js',
            'static/static/js/1044.ea24d130.chunk.js.map',
            'static/static/js/1097.22713757.chunk.js',
            'static/static/js/1097.22713757.chunk.js.map',
            'static/static/js/111.4af24ff9.chunk.js',
            'static/static/js/111.4af24ff9.chunk.js.map',
            'static/static/js/114.1372c0bc.chunk.js',
            'static/static/js/114.1372c0bc.chunk.js.map',
            'static/static/js/1169.f70119fa.chunk.js',
            'static/static/js/1169.f70119fa.chunk.js.map',
            'static/static/js/1203.10328603.chunk.js',
            'static/static/js/1203.10328603.chunk.js.map',
            'static/static/js/122.a70ebd08.chunk.js',
            'static/static/js/122.a70ebd08.chunk.js.map',
            'static/static/js/1254.37f644af.chunk.js',
            'static/static/js/1254.37f644af.chunk.js.map',
            'static/static/js/1258.46dbac1a.chunk.js',
            'static/static/js/1258.46dbac1a.chunk.js.map',
            'static/static/js/1267.9fc4a31c.chunk.js',
            'static/static/js/1267.9fc4a31c.chunk.js.map',
            'static/static/js/1269.c5ba46d1.chunk.js',
            'static/static/js/1269.c5ba46d1.chunk.js.map',
            'static/static/js/1355.fdf7feca.chunk.js',
            'static/static/js/1355.fdf7feca.chunk.js.map',
            'static/static/js/1378.089150cd.chunk.js',
            'static/static/js/1378.089150cd.chunk.js.map',
            'static/static/js/1405.d39e9db3.chunk.js',
            'static/static/js/1405.d39e9db3.chunk.js.map',
            'static/static/js/1411.c034543e.chunk.js',
            'static/static/js/1411.c034543e.chunk.js.map',
            'static/static/js/1420.df61d5c2.chunk.js',
            'static/static/js/1420.df61d5c2.chunk.js.map',
            'static/static/js/1428.a74a4ccc.chunk.js',
            'static/static/js/1428.a74a4ccc.chunk.js.map',
            'static/static/js/1429.e943754d.chunk.js',
            'static/static/js/1429.e943754d.chunk.js.map',
            'static/static/js/1471.3db4ca01.chunk.js',
            'static/static/js/1471.3db4ca01.chunk.js.map',
            'static/static/js/1504.9811df0d.chunk.js',
            'static/static/js/1504.9811df0d.chunk.js.map',
            'static/static/js/1532.a6de3ea9.chunk.js',
            'static/static/js/1532.a6de3ea9.chunk.js.map',
            'static/static/js/1544.d5e03f43.chunk.js',
            'static/static/js/1544.d5e03f43.chunk.js.map',
            'static/static/js/1552.ccd00656.chunk.js',
            'static/static/js/1552.ccd00656.chunk.js.map',
            'static/static/js/1596.fc76965c.chunk.js',
            'static/static/js/1596.fc76965c.chunk.js.map',
            'static/static/js/1601.ac7b6e62.chunk.js',
            'static/static/js/1601.ac7b6e62.chunk.js.map',
            'static/static/js/1662.2fcc21ef.chunk.js',
            'static/static/js/1662.2fcc21ef.chunk.js.map',
            'static/static/js/1692.eca8f965.chunk.js',
            'static/static/js/1692.eca8f965.chunk.js.map',
            'static/static/js/1719.66436d7e.chunk.js',
            'static/static/js/1719.66436d7e.chunk.js.map',
            'static/static/js/1761.6a3d07a8.chunk.js',
            'static/static/js/1761.6a3d07a8.chunk.js.map',
            'static/static/js/1822.9300d04b.chunk.js',
            'static/static/js/1822.9300d04b.chunk.js.map',
            'static/static/js/1826.b42a555a.chunk.js',
            'static/static/js/1826.b42a555a.chunk.js.map',
            'static/static/js/1887.3470a847.chunk.js',
            'static/static/js/1887.3470a847.chunk.js.map',
            'static/static/js/1895.9e1fc989.chunk.js',
            'static/static/js/1895.9e1fc989.chunk.js.map',
            'static/static/js/1899.3b013806.chunk.js',
            'static/static/js/1899.3b013806.chunk.js.map',
            'static/static/js/1924.56755607.chunk.js',
            'static/static/js/1924.56755607.chunk.js.map',
            'static/static/js/196.20f43ac7.chunk.js',
            'static/static/js/196.20f43ac7.chunk.js.map',
            'static/static/js/1964.9a93404e.chunk.js',
            'static/static/js/1964.9a93404e.chunk.js.map',
            'static/static/js/1968.d430f6a8.chunk.js',
            'static/static/js/1968.d430f6a8.chunk.js.map',
            'static/static/js/1999.74b12d72.chunk.js',
            'static/static/js/1999.74b12d72.chunk.js.map',
            'static/static/js/2055.96d6d073.chunk.js',
            'static/static/js/2055.96d6d073.chunk.js.map',
            'static/static/js/208.794967c9.chunk.js',
            'static/static/js/208.794967c9.chunk.js.map',
            'static/static/js/2102.b4ed7be2.chunk.js',
            'static/static/js/2102.b4ed7be2.chunk.js.map',
            'static/static/js/2127.365201d4.chunk.js',
            'static/static/js/2127.365201d4.chunk.js.map',
            'static/static/js/2160.72c86647.chunk.js',
            'static/static/js/2160.72c86647.chunk.js.map',
            'static/static/js/2213.2395e033.chunk.js',
            'static/static/js/2213.2395e033.chunk.js.map',
            'static/static/js/2223.48e2ce9f.chunk.js',
            'static/static/js/2223.48e2ce9f.chunk.js.map',
            'static/static/js/2268.6bb59e3b.chunk.js',
            'static/static/js/2268.6bb59e3b.chunk.js.map',
            'static/static/js/2327.182e5260.chunk.js',
            'static/static/js/2327.182e5260.chunk.js.map',
            'static/static/js/2340.acdac824.chunk.js',
            'static/static/js/2340.acdac824.chunk.js.map',
            'static/static/js/2367.a295aa8d.chunk.js',
            'static/static/js/2367.a295aa8d.chunk.js.map',
            'static/static/js/2382.ca23e895.chunk.js',
            'static/static/js/2382.ca23e895.chunk.js.map',
            'static/static/js/2385.5db6bb8a.chunk.js',
            'static/static/js/2385.5db6bb8a.chunk.js.map',
            'static/static/js/2389.66750f0d.chunk.js',
            'static/static/js/2389.66750f0d.chunk.js.map',
            'static/static/js/2398.65fe2b56.chunk.js',
            'static/static/js/2398.65fe2b56.chunk.js.map',
            'static/static/js/2486.701202c4.chunk.js',
            'static/static/js/2486.701202c4.chunk.js.LICENSE.txt',
            'static/static/js/2486.701202c4.chunk.js.map',
            'static/static/js/2500.8e8f0e2c.chunk.js',
            'static/static/js/2500.8e8f0e2c.chunk.js.map',
            'static/static/js/2513.5daf8b23.chunk.js',
            'static/static/js/2513.5daf8b23.chunk.js.map',
            'static/static/js/2558.9f1db356.chunk.js',
            'static/static/js/2558.9f1db356.chunk.js.map',
            'static/static/js/2579.ba609604.chunk.js',
            'static/static/js/2579.ba609604.chunk.js.map',
            'static/static/js/2639.ed9f9ef9.chunk.js',
            'static/static/js/2639.ed9f9ef9.chunk.js.map',
            'static/static/js/2653.1d34cc01.chunk.js',
            'static/static/js/2653.1d34cc01.chunk.js.LICENSE.txt',
            'static/static/js/2653.1d34cc01.chunk.js.map',
            'static/static/js/2691.6629919b.chunk.js',
            'static/static/js/2691.6629919b.chunk.js.map',
            'static/static/js/2707.6f982bd5.chunk.js',
            'static/static/js/2707.6f982bd5.chunk.js.map',
            'static/static/js/272.7f555212.chunk.js',
            'static/static/js/272.7f555212.chunk.js.map',
            'static/static/js/2734.e530f69a.chunk.js',
            'static/static/js/2734.e530f69a.chunk.js.map',
            'static/static/js/2749.70b7129c.chunk.js',
            'static/static/js/2749.70b7129c.chunk.js.map',
            'static/static/js/2812.d10c63fc.chunk.js',
            'static/static/js/2812.d10c63fc.chunk.js.map',
            'static/static/js/2832.5af0dad6.chunk.js',
            'static/static/js/2832.5af0dad6.chunk.js.map',
            'static/static/js/2857.fde687ab.chunk.js',
            'static/static/js/2857.fde687ab.chunk.js.map',
            'static/static/js/2865.fb68716b.chunk.js',
            'static/static/js/2865.fb68716b.chunk.js.map',
            'static/static/js/2872.0debd538.chunk.js',
            'static/static/js/2872.0debd538.chunk.js.map',
            'static/static/js/2903.be9021bd.chunk.js',
            'static/static/js/2903.be9021bd.chunk.js.LICENSE.txt',
            'static/static/js/2903.be9021bd.chunk.js.map',
            'static/static/js/2910.3f9aff01.chunk.js',
            'static/static/js/2910.3f9aff01.chunk.js.map',
            'static/static/js/2969.fc5f553c.chunk.js',
            'static/static/js/2969.fc5f553c.chunk.js.map',
            'static/static/js/3026.05caf68c.chunk.js',
            'static/static/js/3026.05caf68c.chunk.js.map',
            'static/static/js/3103.b919fd84.chunk.js',
            'static/static/js/3103.b919fd84.chunk.js.map',
            'static/static/js/3104.1d408d29.chunk.js',
            'static/static/js/3104.1d408d29.chunk.js.map',
            'static/static/js/3226.d9393275.chunk.js',
            'static/static/js/3226.d9393275.chunk.js.map',
            'static/static/js/3228.73b75522.chunk.js',
            'static/static/js/3228.73b75522.chunk.js.map',
            'static/static/js/3252.22b81add.chunk.js',
            'static/static/js/3252.22b81add.chunk.js.map',
            'static/static/js/3327.70f12d32.chunk.js',
            'static/static/js/3327.70f12d32.chunk.js.map',
            'static/static/js/3363.099075f6.chunk.js',
            'static/static/js/3363.099075f6.chunk.js.map',
            'static/static/js/3370.64e81197.chunk.js',
            'static/static/js/3370.64e81197.chunk.js.map',
            'static/static/js/3389.3c862b6c.chunk.js',
            'static/static/js/3389.3c862b6c.chunk.js.map',
            'static/static/js/3411.d525b9e3.chunk.js',
            'static/static/js/3411.d525b9e3.chunk.js.map',
            'static/static/js/3418.7040a1a0.chunk.js',
            'static/static/js/3418.7040a1a0.chunk.js.map',
            'static/static/js/3423.da1cc7cf.chunk.js',
            'static/static/js/3423.da1cc7cf.chunk.js.map',
            'static/static/js/3425.6d8d0aa1.chunk.js',
            'static/static/js/3425.6d8d0aa1.chunk.js.map',
            'static/static/js/3459.dbeb80d5.chunk.js',
            'static/static/js/3459.dbeb80d5.chunk.js.map',
            'static/static/js/3466.fb9b3d5b.chunk.js',
            'static/static/js/3466.fb9b3d5b.chunk.js.map',
            'static/static/js/3472.b64d3ac0.chunk.js',
            'static/static/js/3472.b64d3ac0.chunk.js.map',
            'static/static/js/3493.2a17c3a9.chunk.js',
            'static/static/js/3493.2a17c3a9.chunk.js.map',
            'static/static/js/3513.14abaf78.chunk.js',
            'static/static/js/3513.14abaf78.chunk.js.map',
            'static/static/js/3523.19c596d0.chunk.js',
            'static/static/js/3523.19c596d0.chunk.js.map',
            'static/static/js/3524.2bccd399.chunk.js',
            'static/static/js/3524.2bccd399.chunk.js.map',
            'static/static/js/3539.2f8cc97b.chunk.js',
            'static/static/js/3539.2f8cc97b.chunk.js.LICENSE.txt',
            'static/static/js/3539.2f8cc97b.chunk.js.map',
            'static/static/js/3557.b9a08835.chunk.js',
            'static/static/js/3557.b9a08835.chunk.js.map',
            'static/static/js/3583.ae408125.chunk.js',
            'static/static/js/3583.ae408125.chunk.js.map',
            'static/static/js/3752.143478cc.chunk.js',
            'static/static/js/3752.143478cc.chunk.js.map',
            'static/static/js/3758.f519aec5.chunk.js',
            'static/static/js/3758.f519aec5.chunk.js.map',
            'static/static/js/378.17b6dc2b.chunk.js',
            'static/static/js/378.17b6dc2b.chunk.js.map',
            'static/static/js/383.aa1113b0.chunk.js',
            'static/static/js/383.aa1113b0.chunk.js.map',
            'static/static/js/3831.c5081fff.chunk.js',
            'static/static/js/3831.c5081fff.chunk.js.map',
            'static/static/js/3838.a8dbf35b.chunk.js',
            'static/static/js/3838.a8dbf35b.chunk.js.map',
            'static/static/js/387.f3688a48.chunk.js',
            'static/static/js/387.f3688a48.chunk.js.map',
            'static/static/js/3879.7786108e.chunk.js',
            'static/static/js/3879.7786108e.chunk.js.map',
            'static/static/js/3881.cf37cdaf.chunk.js',
            'static/static/js/3881.cf37cdaf.chunk.js.map',
            'static/static/js/39.feddd8fb.chunk.js',
            'static/static/js/39.feddd8fb.chunk.js.map',
            'static/static/js/3923.337582a6.chunk.js',
            'static/static/js/3923.337582a6.chunk.js.map',
            'static/static/js/3953.8d7c4982.chunk.js',
            'static/static/js/3953.8d7c4982.chunk.js.map',
            'static/static/js/3967.45bff1e3.chunk.js',
            'static/static/js/3967.45bff1e3.chunk.js.map',
            'static/static/js/3988.e620eacd.chunk.js',
            'static/static/js/3988.e620eacd.chunk.js.map',
            'static/static/js/399.c37a724c.chunk.js',
            'static/static/js/399.c37a724c.chunk.js.LICENSE.txt',
            'static/static/js/399.c37a724c.chunk.js.map',
            'static/static/js/4006.9e03c409.chunk.js',
            'static/static/js/4006.9e03c409.chunk.js.map',
            'static/static/js/4021.2fce9c15.chunk.js',
            'static/static/js/4021.2fce9c15.chunk.js.map',
            'static/static/js/4048.d85506b5.chunk.js',
            'static/static/js/4048.d85506b5.chunk.js.map',
            'static/static/js/4126.3626e2be.chunk.js',
            'static/static/js/4126.3626e2be.chunk.js.map',
            'static/static/js/4176.03d4ada5.chunk.js',
            'static/static/js/4176.03d4ada5.chunk.js.map',
            'static/static/js/4184.a0abad63.chunk.js',
            'static/static/js/4184.a0abad63.chunk.js.map',
            'static/static/js/4217.c69fe1a2.chunk.js',
            'static/static/js/4217.c69fe1a2.chunk.js.map',
            'static/static/js/4226.3288b646.chunk.js',
            'static/static/js/4226.3288b646.chunk.js.map',
            'static/static/js/424.7fa1f42c.chunk.js',
            'static/static/js/424.7fa1f42c.chunk.js.map',
            'static/static/js/4261.a5c958a0.chunk.js',
            'static/static/js/4261.a5c958a0.chunk.js.map',
            'static/static/js/4300.36ccf4c4.chunk.js',
            'static/static/js/4300.36ccf4c4.chunk.js.map',
            'static/static/js/4349.6ac1bdc3.chunk.js',
            'static/static/js/4349.6ac1bdc3.chunk.js.LICENSE.txt',
            'static/static/js/4349.6ac1bdc3.chunk.js.map',
            'static/static/js/4374.29e91111.chunk.js',
            'static/static/js/4374.29e91111.chunk.js.map',
            'static/static/js/4471.0a7e6ab7.chunk.js',
            'static/static/js/4471.0a7e6ab7.chunk.js.map',
            'static/static/js/4515.38bcd33f.chunk.js',
            'static/static/js/4515.38bcd33f.chunk.js.map',
            'static/static/js/4581.9f2dc08a.chunk.js',
            'static/static/js/4581.9f2dc08a.chunk.js.map',
            'static/static/js/4621.64e02a74.chunk.js',
            'static/static/js/4621.64e02a74.chunk.js.map',
            'static/static/js/4626.a476384e.chunk.js',
            'static/static/js/4626.a476384e.chunk.js.map',
            'static/static/js/464.a9356ffe.chunk.js',
            'static/static/js/464.a9356ffe.chunk.js.map',
            'static/static/js/4756.99d3c3f8.chunk.js',
            'static/static/js/4756.99d3c3f8.chunk.js.map',
            'static/static/js/478.cbbc964a.chunk.js',
            'static/static/js/478.cbbc964a.chunk.js.map',
            'static/static/js/4811.c91262ba.chunk.js',
            'static/static/js/4811.c91262ba.chunk.js.map',
            'static/static/js/4873.4c69daf0.chunk.js',
            'static/static/js/4873.4c69daf0.chunk.js.map',
            'static/static/js/4914.d7e0adad.chunk.js',
            'static/static/js/4914.d7e0adad.chunk.js.map',
            'static/static/js/4920.5347bd23.chunk.js',
            'static/static/js/4920.5347bd23.chunk.js.map',
            'static/static/js/4945.8be6ce6f.chunk.js',
            'static/static/js/4945.8be6ce6f.chunk.js.map',
            'static/static/js/4960.49fb8564.chunk.js',
            'static/static/js/4960.49fb8564.chunk.js.map',
            'static/static/js/50.0c53ea28.chunk.js',
            'static/static/js/50.0c53ea28.chunk.js.map',
            'static/static/js/506.0ac32939.chunk.js',
            'static/static/js/506.0ac32939.chunk.js.map',
            'static/static/js/5070.e1aa3924.chunk.js',
            'static/static/js/5070.e1aa3924.chunk.js.map',
            'static/static/js/5081.6b45cb57.chunk.js',
            'static/static/js/5081.6b45cb57.chunk.js.map',
            'static/static/js/5135.7c175e37.chunk.js',
            'static/static/js/5135.7c175e37.chunk.js.map',
            'static/static/js/5142.f1633a45.chunk.js',
            'static/static/js/5142.f1633a45.chunk.js.map',
            'static/static/js/5148.c9afd7bf.chunk.js',
            'static/static/js/5148.c9afd7bf.chunk.js.map',
            'static/static/js/5174.4801205c.chunk.js',
            'static/static/js/5174.4801205c.chunk.js.map',
            'static/static/js/5193.2db4d4f5.chunk.js',
            'static/static/js/5193.2db4d4f5.chunk.js.map',
            'static/static/js/5232.3ea7f4ab.chunk.js',
            'static/static/js/5232.3ea7f4ab.chunk.js.map',
            'static/static/js/5247.5fd27b69.chunk.js',
            'static/static/js/5247.5fd27b69.chunk.js.map',
            'static/static/js/5260.461ea8a0.chunk.js',
            'static/static/js/5260.461ea8a0.chunk.js.map',
            'static/static/js/5277.0cb01a6a.chunk.js',
            'static/static/js/5277.0cb01a6a.chunk.js.map',
            'static/static/js/5300.44e868d2.chunk.js',
            'static/static/js/5300.44e868d2.chunk.js.map',
            'static/static/js/5311.f564685b.chunk.js',
            'static/static/js/5311.f564685b.chunk.js.map',
            'static/static/js/5318.f19239d8.chunk.js',
            'static/static/js/5318.f19239d8.chunk.js.map',
            'static/static/js/5340.4510fd93.chunk.js',
            'static/static/js/5340.4510fd93.chunk.js.map',
            'static/static/js/538.5cecafd7.chunk.js',
            'static/static/js/538.5cecafd7.chunk.js.map',
            'static/static/js/5391.7a0deaaa.chunk.js',
            'static/static/js/5391.7a0deaaa.chunk.js.map',
            'static/static/js/5394.231e086b.chunk.js',
            'static/static/js/5394.231e086b.chunk.js.map',
            'static/static/js/5397.1c2c7c53.chunk.js',
            'static/static/js/5397.1c2c7c53.chunk.js.map',
            'static/static/js/5421.9e207f60.chunk.js',
            'static/static/js/5421.9e207f60.chunk.js.map',
            'static/static/js/5433.ca9280f6.chunk.js',
            'static/static/js/5433.ca9280f6.chunk.js.map',
            'static/static/js/5517.93e40b06.chunk.js',
            'static/static/js/5517.93e40b06.chunk.js.map',
            'static/static/js/5580.80643f7b.chunk.js',
            'static/static/js/5580.80643f7b.chunk.js.map',
            'static/static/js/5586.20fcf53c.chunk.js',
            'static/static/js/5586.20fcf53c.chunk.js.map',
            'static/static/js/5619.ae6720bb.chunk.js',
            'static/static/js/5619.ae6720bb.chunk.js.map',
            'static/static/js/5627.9c3468fe.chunk.js',
            'static/static/js/5627.9c3468fe.chunk.js.map',
            'static/static/js/5655.920e152e.chunk.js',
            'static/static/js/5655.920e152e.chunk.js.map',
            'static/static/js/566.853d5220.chunk.js',
            'static/static/js/566.853d5220.chunk.js.map',
            'static/static/js/5692.7698248e.chunk.js',
            'static/static/js/5692.7698248e.chunk.js.map',
            'static/static/js/5693.360dca8c.chunk.js',
            'static/static/js/5693.360dca8c.chunk.js.map',
            'static/static/js/5716.a56445d2.chunk.js',
            'static/static/js/5716.a56445d2.chunk.js.map',
            'static/static/js/5717.44f1e358.chunk.js',
            'static/static/js/5717.44f1e358.chunk.js.map',
            'static/static/js/574.affc1b3e.chunk.js',
            'static/static/js/574.affc1b3e.chunk.js.map',
            'static/static/js/5751.6d8b43b2.chunk.js',
            'static/static/js/5751.6d8b43b2.chunk.js.map',
            'static/static/js/5759.d69b2768.chunk.js',
            'static/static/js/5759.d69b2768.chunk.js.map',
            'static/static/js/5833.b381e33f.chunk.js',
            'static/static/js/5833.b381e33f.chunk.js.map',
            'static/static/js/5844.20aae3f3.chunk.js',
            'static/static/js/5844.20aae3f3.chunk.js.map',
            'static/static/js/5883.bbafb2d8.chunk.js',
            'static/static/js/5883.bbafb2d8.chunk.js.map',
            'static/static/js/5887.b35fa89f.chunk.js',
            'static/static/js/5887.b35fa89f.chunk.js.map',
            'static/static/js/5890.f8b03a13.chunk.js',
            'static/static/js/5890.f8b03a13.chunk.js.map',
            'static/static/js/6002.fe0c798d.chunk.js',
            'static/static/js/6002.fe0c798d.chunk.js.map',
            'static/static/js/6004.ee5d1bb9.chunk.js',
            'static/static/js/6004.ee5d1bb9.chunk.js.map',
            'static/static/js/6029.0787e4e3.chunk.js',
            'static/static/js/6029.0787e4e3.chunk.js.map',
            'static/static/js/6059.645149ff.chunk.js',
            'static/static/js/6059.645149ff.chunk.js.map',
            'static/static/js/6087.cc403386.chunk.js',
            'static/static/js/6087.cc403386.chunk.js.map',
            'static/static/js/6109.ca8f28f9.chunk.js',
            'static/static/js/6109.ca8f28f9.chunk.js.map',
            'static/static/js/6148.9d509a22.chunk.js',
            'static/static/js/6148.9d509a22.chunk.js.map',
            'static/static/js/6172.34126d31.chunk.js',
            'static/static/js/6172.34126d31.chunk.js.map',
            'static/static/js/6180.b7622e4b.chunk.js',
            'static/static/js/6180.b7622e4b.chunk.js.map',
            'static/static/js/619.acdb2b70.chunk.js',
            'static/static/js/619.acdb2b70.chunk.js.map',
            'static/static/js/6237.e2cca514.chunk.js',
            'static/static/js/6237.e2cca514.chunk.js.map',
            'static/static/js/6242.d6856de5.chunk.js',
            'static/static/js/6242.d6856de5.chunk.js.map',
            'static/static/js/6256.2f5893b4.chunk.js',
            'static/static/js/6256.2f5893b4.chunk.js.map',
            'static/static/js/6317.9b2e4028.chunk.js',
            'static/static/js/6317.9b2e4028.chunk.js.map',
            'static/static/js/6322.4d728bbb.chunk.js',
            'static/static/js/6322.4d728bbb.chunk.js.map',
            'static/static/js/6330.75bffbbf.chunk.js',
            'static/static/js/6330.75bffbbf.chunk.js.map',
            'static/static/js/6370.1dae2c73.chunk.js',
            'static/static/js/6370.1dae2c73.chunk.js.map',
            'static/static/js/6391.0db61444.chunk.js',
            'static/static/js/6391.0db61444.chunk.js.map',
            'static/static/js/6404.e28eccd8.chunk.js',
            'static/static/js/6404.e28eccd8.chunk.js.map',
            'static/static/js/6428.81e4cc51.chunk.js',
            'static/static/js/6428.81e4cc51.chunk.js.map',
            'static/static/js/6432.d7deb3fb.chunk.js',
            'static/static/js/6432.d7deb3fb.chunk.js.map',
            'static/static/js/649.c2eef271.chunk.js',
            'static/static/js/649.c2eef271.chunk.js.map',
            'static/static/js/6502.ca66cc9a.chunk.js',
            'static/static/js/6502.ca66cc9a.chunk.js.map',
            'static/static/js/6520.370e1936.chunk.js',
            'static/static/js/6520.370e1936.chunk.js.LICENSE.txt',
            'static/static/js/6520.370e1936.chunk.js.map',
            'static/static/js/6542.685e0d19.chunk.js',
            'static/static/js/6542.685e0d19.chunk.js.map',
            'static/static/js/6567.e42d91d7.chunk.js',
            'static/static/js/6567.e42d91d7.chunk.js.map',
            'static/static/js/6601.9c54c887.chunk.js',
            'static/static/js/6601.9c54c887.chunk.js.map',
            'static/static/js/6618.05eae4ef.chunk.js',
            'static/static/js/6618.05eae4ef.chunk.js.map',
            'static/static/js/6625.10f17316.chunk.js',
            'static/static/js/6625.10f17316.chunk.js.map',
            'static/static/js/6690.08ee48a0.chunk.js',
            'static/static/js/6690.08ee48a0.chunk.js.map',
            'static/static/js/6739.1c4d3acd.chunk.js',
            'static/static/js/6739.1c4d3acd.chunk.js.LICENSE.txt',
            'static/static/js/6739.1c4d3acd.chunk.js.map',
            'static/static/js/6767.36cc770f.chunk.js',
            'static/static/js/6767.36cc770f.chunk.js.map',
            'static/static/js/679.2caf9b77.chunk.js',
            'static/static/js/679.2caf9b77.chunk.js.map',
            'static/static/js/6804.69f5a4c9.chunk.js',
            'static/static/js/6804.69f5a4c9.chunk.js.map',
            'static/static/js/6853.ba2d6103.chunk.js',
            'static/static/js/6853.ba2d6103.chunk.js.map',
            'static/static/js/689.817a971c.chunk.js',
            'static/static/js/689.817a971c.chunk.js.map',
            'static/static/js/6902.254e5074.chunk.js',
            'static/static/js/6902.254e5074.chunk.js.map',
            'static/static/js/6962.f5c8cfe4.chunk.js',
            'static/static/js/6962.f5c8cfe4.chunk.js.map',
            'static/static/js/698.bd1a0142.chunk.js',
            'static/static/js/698.bd1a0142.chunk.js.map',
            'static/static/js/7030.80156cf2.chunk.js',
            'static/static/js/7030.80156cf2.chunk.js.map',
            'static/static/js/7122.954af423.chunk.js',
            'static/static/js/7122.954af423.chunk.js.map',
            'static/static/js/7144.dbf7994d.chunk.js',
            'static/static/js/7144.dbf7994d.chunk.js.map',
            'static/static/js/7190.feaf0230.chunk.js',
            'static/static/js/7190.feaf0230.chunk.js.map',
            'static/static/js/7223.ca561346.chunk.js',
            'static/static/js/7223.ca561346.chunk.js.map',
            'static/static/js/723.39393389.chunk.js',
            'static/static/js/723.39393389.chunk.js.map',
            'static/static/js/7288.4edd2972.chunk.js',
            'static/static/js/7288.4edd2972.chunk.js.map',
            'static/static/js/7289.bdad859f.chunk.js',
            'static/static/js/7289.bdad859f.chunk.js.map',
            'static/static/js/7323.744738f2.chunk.js',
            'static/static/js/7323.744738f2.chunk.js.map',
            'static/static/js/7372.eca45822.chunk.js',
            'static/static/js/7372.eca45822.chunk.js.map',
            'static/static/js/738.71fcb7e7.chunk.js',
            'static/static/js/738.71fcb7e7.chunk.js.map',
            'static/static/js/7383.4299b9d8.chunk.js',
            'static/static/js/7383.4299b9d8.chunk.js.map',
            'static/static/js/7389.de2db622.chunk.js',
            'static/static/js/7389.de2db622.chunk.js.map',
            'static/static/js/7402.27bcb51c.chunk.js',
            'static/static/js/7402.27bcb51c.chunk.js.map',
            'static/static/js/745.5a2d670f.chunk.js',
            'static/static/js/745.5a2d670f.chunk.js.map',
            'static/static/js/7470.b8aed546.chunk.js',
            'static/static/js/7470.b8aed546.chunk.js.map',
            'static/static/js/7496.eab404fc.chunk.js',
            'static/static/js/7496.eab404fc.chunk.js.map',
            'static/static/js/7523.fd3a621b.chunk.js',
            'static/static/js/7523.fd3a621b.chunk.js.map',
            'static/static/js/7562.4f2d07e8.chunk.js',
            'static/static/js/7562.4f2d07e8.chunk.js.LICENSE.txt',
            'static/static/js/7562.4f2d07e8.chunk.js.map',
            'static/static/js/7582.35545f19.chunk.js',
            'static/static/js/7582.35545f19.chunk.js.LICENSE.txt',
            'static/static/js/7582.35545f19.chunk.js.map',
            'static/static/js/7618.5a4a9a99.chunk.js',
            'static/static/js/7618.5a4a9a99.chunk.js.map',
            'static/static/js/7627.16d3166a.chunk.js',
            'static/static/js/7627.16d3166a.chunk.js.map',
            'static/static/js/7668.6f7d4117.chunk.js',
            'static/static/js/7675.b70f215c.chunk.js',
            'static/static/js/7675.b70f215c.chunk.js.map',
            'static/static/js/7725.4f4547e4.chunk.js',
            'static/static/js/7725.4f4547e4.chunk.js.map',
            'static/static/js/7733.48357fbc.chunk.js',
            'static/static/js/7733.48357fbc.chunk.js.map',
            'static/static/js/7746.cb547977.chunk.js',
            'static/static/js/7746.cb547977.chunk.js.map',
            'static/static/js/7770.f01e6491.chunk.js',
            'static/static/js/7770.f01e6491.chunk.js.map',
            'static/static/js/7816.7e58f51c.chunk.js',
            'static/static/js/7816.7e58f51c.chunk.js.map',
            'static/static/js/7865.9146a612.chunk.js',
            'static/static/js/7865.9146a612.chunk.js.map',
            'static/static/js/7911.7c535734.chunk.js',
            'static/static/js/7911.7c535734.chunk.js.map',
            'static/static/js/7934.8d61b4b1.chunk.js',
            'static/static/js/7934.8d61b4b1.chunk.js.map',
            'static/static/js/7957.e070dc40.chunk.js',
            'static/static/js/7957.e070dc40.chunk.js.map',
            'static/static/js/7970.5f157d25.chunk.js',
            'static/static/js/7970.5f157d25.chunk.js.map',
            'static/static/js/7985.2aba312b.chunk.js',
            'static/static/js/7985.2aba312b.chunk.js.map',
            'static/static/js/7987.d102dd18.chunk.js',
            'static/static/js/7987.d102dd18.chunk.js.map',
            'static/static/js/7995.28b5d4dc.chunk.js',
            'static/static/js/7995.28b5d4dc.chunk.js.map',
            'static/static/js/8117.f4c01cb4.chunk.js',
            'static/static/js/8117.f4c01cb4.chunk.js.map',
            'static/static/js/8121.b4ac3689.chunk.js',
            'static/static/js/8121.b4ac3689.chunk.js.map',
            'static/static/js/8137.aafea4d1.chunk.js',
            'static/static/js/8137.aafea4d1.chunk.js.LICENSE.txt',
            'static/static/js/8137.aafea4d1.chunk.js.map',
            'static/static/js/8156.f9f590eb.chunk.js',
            'static/static/js/8156.f9f590eb.chunk.js.map',
            'static/static/js/8162.78a2041a.chunk.js',
            'static/static/js/8162.78a2041a.chunk.js.map',
            'static/static/js/8212.bcfe5073.chunk.js',
            'static/static/js/8212.bcfe5073.chunk.js.map',
            'static/static/js/8223.1561fd52.chunk.js',
            'static/static/js/8223.1561fd52.chunk.js.map',
            'static/static/js/8240.5a7ebc2f.chunk.js',
            'static/static/js/8240.5a7ebc2f.chunk.js.LICENSE.txt',
            'static/static/js/8240.5a7ebc2f.chunk.js.map',
            'static/static/js/8279.c3322e73.chunk.js',
            'static/static/js/8279.c3322e73.chunk.js.map',
            'static/static/js/8294.3b27bed2.chunk.js',
            'static/static/js/8294.3b27bed2.chunk.js.map',
            'static/static/js/8317.c6349cbb.chunk.js',
            'static/static/js/8317.c6349cbb.chunk.js.map',
            'static/static/js/8324.1d9af0db.chunk.js',
            'static/static/js/8324.1d9af0db.chunk.js.map',
            'static/static/js/8328.a87b98e4.chunk.js',
            'static/static/js/8328.a87b98e4.chunk.js.map',
            'static/static/js/8342.4bf8639c.chunk.js',
            'static/static/js/8342.4bf8639c.chunk.js.map',
            'static/static/js/8368.8a220b68.chunk.js',
            'static/static/js/8368.8a220b68.chunk.js.map',
            'static/static/js/8388.67bf531d.chunk.js',
            'static/static/js/8388.67bf531d.chunk.js.map',
            'static/static/js/8404.3bc74e54.chunk.js',
            'static/static/js/8404.3bc74e54.chunk.js.map',
            'static/static/js/8457.f7524183.chunk.js',
            'static/static/js/8457.f7524183.chunk.js.map',
            'static/static/js/8471.bed9138a.chunk.js',
            'static/static/js/8471.bed9138a.chunk.js.map',
            'static/static/js/8490.94a01dff.chunk.js',
            'static/static/js/8490.94a01dff.chunk.js.map',
            'static/static/js/8495.80c8f850.chunk.js',
            'static/static/js/8495.80c8f850.chunk.js.map',
            'static/static/js/8507.c8e6df2d.chunk.js',
            'static/static/js/8507.c8e6df2d.chunk.js.map',
            'static/static/js/8514.ead84ebb.chunk.js',
            'static/static/js/8514.ead84ebb.chunk.js.map',
            'static/static/js/8539.8eac7e3a.chunk.js',
            'static/static/js/8539.8eac7e3a.chunk.js.map',
            'static/static/js/8541.bf9da7a2.chunk.js',
            'static/static/js/8541.bf9da7a2.chunk.js.map',
            'static/static/js/8555.07f35df1.chunk.js',
            'static/static/js/8555.07f35df1.chunk.js.map',
            'static/static/js/8557.aeb07ddb.chunk.js',
            'static/static/js/8557.aeb07ddb.chunk.js.map',
            'static/static/js/8581.f64d0814.chunk.js',
            'static/static/js/8581.f64d0814.chunk.js.map',
            'static/static/js/859.10ade39b.chunk.js',
            'static/static/js/859.10ade39b.chunk.js.map',
            'static/static/js/8606.ffe8fe97.chunk.js',
            'static/static/js/8606.ffe8fe97.chunk.js.map',
            'static/static/js/8625.d596b630.chunk.js',
            'static/static/js/8625.d596b630.chunk.js.map',
            'static/static/js/8635.bacb58e4.chunk.js',
            'static/static/js/8635.bacb58e4.chunk.js.map',
            'static/static/js/8665.c8de05ff.chunk.js',
            'static/static/js/8665.c8de05ff.chunk.js.LICENSE.txt',
            'static/static/js/8665.c8de05ff.chunk.js.map',
            'static/static/js/8706.8aae0d97.chunk.js',
            'static/static/js/8706.8aae0d97.chunk.js.map',
            'static/static/js/8714.688122ad.chunk.js',
            'static/static/js/8714.688122ad.chunk.js.map',
            'static/static/js/8750.47e15412.chunk.js',
            'static/static/js/8750.47e15412.chunk.js.map',
            'static/static/js/8779.cf490be3.chunk.js',
            'static/static/js/8779.cf490be3.chunk.js.map',
            'static/static/js/887.c15cfdf5.chunk.js',
            'static/static/js/887.c15cfdf5.chunk.js.map',
            'static/static/js/8874.c4bb4442.chunk.js',
            'static/static/js/8874.c4bb4442.chunk.js.map',
            'static/static/js/8898.bfd8f035.chunk.js',
            'static/static/js/8898.bfd8f035.chunk.js.map',
            'static/static/js/8948.ed37c156.chunk.js',
            'static/static/js/8948.ed37c156.chunk.js.map',
            'static/static/js/8949.2b65e3de.chunk.js',
            'static/static/js/8949.2b65e3de.chunk.js.map',
            'static/static/js/9.d1192c87.chunk.js',
            'static/static/js/9.d1192c87.chunk.js.map',
            'static/static/js/90.7122647e.chunk.js',
            'static/static/js/90.7122647e.chunk.js.map',
            'static/static/js/9008.ab2b5eed.chunk.js',
            'static/static/js/9008.ab2b5eed.chunk.js.map',
            'static/static/js/9031.4b9f73a2.chunk.js',
            'static/static/js/9031.4b9f73a2.chunk.js.map',
            'static/static/js/9044.4db329b8.chunk.js',
            'static/static/js/9044.4db329b8.chunk.js.map',
            'static/static/js/9064.7d3b8221.chunk.js',
            'static/static/js/9064.7d3b8221.chunk.js.map',
            'static/static/js/9124.29a252b3.chunk.js',
            'static/static/js/9124.29a252b3.chunk.js.map',
            'static/static/js/9131.1815672a.chunk.js',
            'static/static/js/9131.1815672a.chunk.js.map',
            'static/static/js/9161.d1cf2e2c.chunk.js',
            'static/static/js/9161.d1cf2e2c.chunk.js.map',
            'static/static/js/9186.18e488a1.chunk.js',
            'static/static/js/9186.18e488a1.chunk.js.map',
            'static/static/js/9187.e7067367.chunk.js',
            'static/static/js/9187.e7067367.chunk.js.LICENSE.txt',
            'static/static/js/9187.e7067367.chunk.js.map',
            'static/static/js/9190.4437cd8c.chunk.js',
            'static/static/js/9190.4437cd8c.chunk.js.map',
            'static/static/js/922.2cb16d9d.chunk.js',
            'static/static/js/922.2cb16d9d.chunk.js.map',
            'static/static/js/9235.d35874d2.chunk.js',
            'static/static/js/9235.d35874d2.chunk.js.map',
            'static/static/js/9267.a27c4ddf.chunk.js',
            'static/static/js/9267.a27c4ddf.chunk.js.map',
            'static/static/js/9298.223e6fd1.chunk.js',
            'static/static/js/9298.223e6fd1.chunk.js.map',
            'static/static/js/9307.fd10472b.chunk.js',
            'static/static/js/9307.fd10472b.chunk.js.map',
            'static/static/js/9351.34c95bfc.chunk.js',
            'static/static/js/9351.34c95bfc.chunk.js.map',
            'static/static/js/9386.d6b84f00.chunk.js',
            'static/static/js/9386.d6b84f00.chunk.js.map',
            'static/static/js/9391.da08fa6f.chunk.js',
            'static/static/js/9391.da08fa6f.chunk.js.map',
            'static/static/js/9394.a2cae003.chunk.js',
            'static/static/js/9394.a2cae003.chunk.js.map',
            'static/static/js/9404.8d95f515.chunk.js',
            'static/static/js/9404.8d95f515.chunk.js.map',
            'static/static/js/9407.9bb54456.chunk.js',
            'static/static/js/9407.9bb54456.chunk.js.map',
            'static/static/js/9432.78ba22e8.chunk.js',
            'static/static/js/9432.78ba22e8.chunk.js.map',
            'static/static/js/9465.79fe6bdd.chunk.js',
            'static/static/js/9465.79fe6bdd.chunk.js.map',
            'static/static/js/9521.3741ee79.chunk.js',
            'static/static/js/9521.3741ee79.chunk.js.map',
            'static/static/js/9522.fa28909a.chunk.js',
            'static/static/js/9522.fa28909a.chunk.js.map',
            'static/static/js/9616.8bbb69d5.chunk.js',
            'static/static/js/9616.8bbb69d5.chunk.js.map',
            'static/static/js/9634.5069a6b5.chunk.js',
            'static/static/js/9634.5069a6b5.chunk.js.map',
            'static/static/js/9669.25b9cc01.chunk.js',
            'static/static/js/9669.25b9cc01.chunk.js.map',
            'static/static/js/9759.79d59bc2.chunk.js',
            'static/static/js/9759.79d59bc2.chunk.js.map',
            'static/static/js/9853.63b60e3a.chunk.js',
            'static/static/js/9853.63b60e3a.chunk.js.map',
            'static/static/js/9863.ac684794.chunk.js',
            'static/static/js/9863.ac684794.chunk.js.map',
            'static/static/js/9869.6a55871e.chunk.js',
            'static/static/js/9869.6a55871e.chunk.js.map',
            'static/static/js/9899.8c76cda7.chunk.js',
            'static/static/js/9899.8c76cda7.chunk.js.map',
            'static/static/js/9918.fdd9c9bc.chunk.js',
            'static/static/js/9918.fdd9c9bc.chunk.js.map',
            'static/static/js/9937.174a6ff9.chunk.js',
            'static/static/js/9937.174a6ff9.chunk.js.map',
            'static/static/js/9963.ae63cc1d.chunk.js',
            'static/static/js/9963.ae63cc1d.chunk.js.map',
            'static/static/js/998.9432025c.chunk.js',
            'static/static/js/998.9432025c.chunk.js.map',
            'static/static/js/main.7e69a240.js',
            'static/static/js/main.7e69a240.js.LICENSE.txt',
            'static/static/js/main.7e69a240.js.map',
            'static/static/media/App.31a5e0490276cd14bbda29ad92d6e151.svg',
            'static/static/media/Ceph.5f4651b95533d945db4eb1da1dc4cf69.svg',
            'static/static/media/ContainerCommit.1780724d4a98ae1d0738d4f98b5e49b5.svg',
            'static/static/media/Endpoints.c580a536457ec4d9573e73e25cc140c1.svg',
            'static/static/media/ExampleStart.7b2255caf3137fa27566876d63e7176e.svg',
            'static/static/media/KaTeX_AMS-Regular.73ea273a72f4aca30ca5.woff2',
            'static/static/media/KaTeX_AMS-Regular.853be92419a6c3766b9a.ttf',
            'static/static/media/KaTeX_AMS-Regular.d562e886c52f12660a41.woff',
            'static/static/media/KaTeX_Caligraphic-Bold.7489a2fbfb9bfe704420.ttf',
            'static/static/media/KaTeX_Caligraphic-Bold.a1abf90dfd72792a577a.woff2',
            'static/static/media/KaTeX_Caligraphic-Bold.d757c535a2e5902f1325.woff',
            'static/static/media/KaTeX_Caligraphic-Regular.7e873d3833eb108a0758.ttf',
            'static/static/media/KaTeX_Caligraphic-Regular.d6484fce1ef428d5bd94.woff2',
            'static/static/media/KaTeX_Caligraphic-Regular.db074fa22cf224af93d7.woff',
            'static/static/media/KaTeX_Fraktur-Bold.354501bac435c3264834.woff',
            'static/static/media/KaTeX_Fraktur-Bold.4c761b3711973ab04edf.ttf',
            'static/static/media/KaTeX_Fraktur-Bold.931d67ea207ab37ee693.woff2',
            'static/static/media/KaTeX_Fraktur-Regular.172d3529b26f8cedef6b.woff2',
            'static/static/media/KaTeX_Fraktur-Regular.6fdf0ac577be0ba82a4c.woff',
            'static/static/media/KaTeX_Fraktur-Regular.ed305b5434865e06ffde.ttf',
            'static/static/media/KaTeX_Main-Bold.0c3b8929d377c0e9b2f3.woff',
            'static/static/media/KaTeX_Main-Bold.39890742bc957b368704.woff2',
            'static/static/media/KaTeX_Main-Bold.8169508bf58f8bd92ad8.ttf',
            'static/static/media/KaTeX_Main-BoldItalic.20f389c4120be058d80a.woff2',
            'static/static/media/KaTeX_Main-BoldItalic.428978dc7837d46de091.woff',
            'static/static/media/KaTeX_Main-BoldItalic.828abcb200061cffbaae.ttf',
            'static/static/media/KaTeX_Main-Italic.fa675e5e4bec9eb250b6.ttf',
            'static/static/media/KaTeX_Main-Italic.fd947498bc16392e76c2.woff',
            'static/static/media/KaTeX_Main-Italic.fe2176f79edaa716e621.woff2',
            'static/static/media/KaTeX_Main-Regular.4f35fbcc9ee8614c2bcc.woff',
            'static/static/media/KaTeX_Main-Regular.9eba1d77abcf2aa6e94e.ttf',
            'static/static/media/KaTeX_Main-Regular.f650f111a3b890d116f1.woff2',
            'static/static/media/KaTeX_Math-BoldItalic.3f07ed67f06c720120ce.woff',
            'static/static/media/KaTeX_Math-BoldItalic.bf2d440b3a42ea78a998.ttf',
            'static/static/media/KaTeX_Math-BoldItalic.dcbcbd93bac0470b462d.woff2',
            'static/static/media/KaTeX_Math-Italic.6d3d25f4820d0da8f01f.woff2',
            'static/static/media/KaTeX_Math-Italic.8a5f936332e8028c7278.ttf',
            'static/static/media/KaTeX_Math-Italic.96759856b4e70f3a8338.woff',
            'static/static/media/KaTeX_SansSerif-Bold.5b49f4993ae22d7975b4.ttf',
            'static/static/media/KaTeX_SansSerif-Bold.95591a929f0d32aa282a.woff2',
            'static/static/media/KaTeX_SansSerif-Bold.b9cd458ac6d5889ff9c3.woff',
            'static/static/media/KaTeX_SansSerif-Italic.7d393d382f3e7fb1c637.woff2',
            'static/static/media/KaTeX_SansSerif-Italic.8d593cfaa96238d5e2f8.woff',
            'static/static/media/KaTeX_SansSerif-Italic.b257a18c016f37ee4543.ttf',
            'static/static/media/KaTeX_SansSerif-Regular.02271ec5cb9f5b4588ac.woff',
            'static/static/media/KaTeX_SansSerif-Regular.2f7bc363fc5424ebda59.ttf',
            'static/static/media/KaTeX_SansSerif-Regular.cd5e231e0cc53b2cb2c0.woff2',
            'static/static/media/KaTeX_Script-Regular.073b3402d036714b4370.woff',
            'static/static/media/KaTeX_Script-Regular.c81d1b2a4b75d3eded60.woff2',
            'static/static/media/KaTeX_Script-Regular.fc9ba5249878cd8f8d88.ttf',
            'static/static/media/KaTeX_Size1-Regular.0108e89c9003e8c14ea3.woff',
            'static/static/media/KaTeX_Size1-Regular.6de7d4b539221a49e9e2.ttf',
            'static/static/media/KaTeX_Size1-Regular.6eec866c69313624be60.woff2',
            'static/static/media/KaTeX_Size2-Regular.2960900c4f271311eb36.woff2',
            'static/static/media/KaTeX_Size2-Regular.3a99e70aee4076660d38.woff',
            'static/static/media/KaTeX_Size2-Regular.57f5c1837853986ea1db.ttf',
            'static/static/media/KaTeX_Size3-Regular.7947224e8a9914fa332b.woff',
            'static/static/media/KaTeX_Size3-Regular.8d6b6822586eea3d3b20.ttf',
            'static/static/media/KaTeX_Size3-Regular.e1951519f6f0596f7356.woff2',
            'static/static/media/KaTeX_Size4-Regular.4ad7c7e8bb8d10a34bb7.ttf',
            'static/static/media/KaTeX_Size4-Regular.aeffd8025cba3647f1a6.woff',
            'static/static/media/KaTeX_Size4-Regular.e418bf257af1052628d8.woff2',
            'static/static/media/KaTeX_Typewriter-Regular.4c6b94fd1d07f8beff7c.woff',
            'static/static/media/KaTeX_Typewriter-Regular.c295e7f71970f03c0549.woff2',
            'static/static/media/KaTeX_Typewriter-Regular.c5c02d763c89380dcb4e.ttf',
            'static/static/media/ModelStore.fbeb8d607ebe2d58e89d7983b84249e6.svg',
            'static/static/media/MyEnvironments.722665aa4e41f56bd36ef808274d4b93.svg',
            'static/static/media/NewFolder.08367c7d4fd22988316172fdbc5c19b7.svg',
            'static/static/media/Pipelines.9190b9a03b6dd2c13a87ef00f19b91fa.svg',
            'static/static/media/PureStorage.5b93a19640349ae48461a9fae3a7b169.svg',
            'static/static/media/Restore.7e8cf1728b3c9f6734ab1afea271ff4a.svg',
            'static/static/media/SessionLog.9190bd076088966fb7444616e65188c5.svg',
            'static/static/media/Sessions.6d700a0755b615ae677ca2ef8bfaf289.svg',
            'static/static/media/ShareAlt.f61419c9d9113488abd20ee1985ee093.svg',
            'static/static/media/TerminalApp.1634187e51dae2f890ba3fb3046a6c8c.svg',
            'static/static/media/Terminate.5b6752a842ac03774f0c82b6677c4baa.svg',
            'static/static/media/TrashBin.bbdf9c84d1f61936cbdf15d38fb5c8a9.svg',
            'static/static/media/UserUnion.cd4537eec6362b1e20182da0465549ca.svg',
            'static/sw.js',
            'static/sw.js.map',
            'static/version.json',
            'static/workbox-ed9981e3.js',
            'static/workbox-ed9981e3.js.map',
            'templates/config.toml.j2',
            'templates/config_ini.toml.j2',
        ),
    },
    'packages': (
        'ai.backend.web',
    ),
    'project_urls': {
        'Documentation': 'https://docs.backend.ai/',
        'Source': 'https://github.com/lablup/backend.ai',
    },
    'python_requires': '>=3.13,<3.14',
    'url': 'https://github.com/lablup/backend.ai',
    'version': """25.10.1
""",
    'zip_safe': False,
})
